---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:20:06.163124'
uploaded: '2024-12-07T22:54:20.009547'
signed: '2024-12-08T04:14:07.539744'
released: '2024-12-08T17:19:19.121454'
artifacts:
metadata_updated: '2024-12-08T17:19:19.122060'
